DELETE FROM T_HBSS_WORKROLETEMP  WHERE FID=1010;
INSERT INTO T_HBSS_WORKROLETEMP (FID,FROLETYPEID,FMAINPEOINCHARGE,FRANGEOFUSE,FENABLE)
 VALUES(1010,1010,'1','0','1');
 
DELETE FROM T_HBSS_WORKROLETEMP  WHERE FID=1030;
INSERT INTO T_HBSS_WORKROLETEMP (FID,FROLETYPEID,FMAINPEOINCHARGE,FRANGEOFUSE,FENABLE)
 VALUES(1030,1020,'0','0','1');
 
DELETE FROM T_HBSS_WORKROLETEMP  WHERE FID=1050;
INSERT INTO T_HBSS_WORKROLETEMP (FID,FROLETYPEID,FMAINPEOINCHARGE,FRANGEOFUSE,FENABLE)
 VALUES(1050,1030,'0','0','1');
